.gform_wrapper #gform_77 .gform_footer,
.gform_wrapper #gform_75 .gform_footer,
.gform_wrapper #gform_74 .gform_footer{
    width: 240px;
    margin: 0 auto;
    position: relative;
    padding: 0;
    max-width: 100%;
}
.gform_wrapper #gform_77 .gform_footer .gform_ajax_spinner,
.gform_wrapper #gform_74 .gform_footer .gform_ajax_spinner,
.gform_wrapper #gform_75 .gform_footer .gform_ajax_spinner{
    width: 30px;
    position: absolute;
    right: 10px;
    top: 12px;
    margin: 0;
}
.gform_wrapper #gform_77 .gform_footer input.button,
.gform_wrapper #gform_74 .gform_footer input.button,
.gform_wrapper #gform_75 .gform_footer input.button{
    width: 100% !important;
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    margin: 0 !important;
    height: 52px;
    padding: 0 10px;
    font-size: 15px !important;
    line-height: 52px;
}


body.single-post .gform_wrapper .gform_footer{
    width: 100%;
    margin: 10px auto 0 auto;
    position: relative;
    padding: 0;
    max-width: 100%;
}
body.single-post .gform_wrapper .gform_footer input.button{
    width: 100% !important;
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    margin: 0 !important;
    height: 52px;
    padding: 0 10px;
    font-size: 15px !important;
    line-height: 52px;
    transition: all .3s ease;
}
body.single-post .gform_wrapper .gform_footer input.button:hover + .gform_ajax_spinner{
    transform: translateY(-5px);
}
body.single-post .gform_wrapper .gform_footer .gform_ajax_spinner{
    width: 30px;
    position: absolute;
    right: 10px;
    top: 12px;
    margin: 0;
    transition: all .3s ease;
    padding: 0;
}
body .free-quote-form_wrapper.gform_wrapper div.validation_error,
body.single-post .gform_wrapper div.validation_error,
body .gform_wrapper .sprintlaw-qa-form-have-a-question div.validation_error{
    margin: 0 0 10px 0 !important;
    padding: 0;
    color: #790000;
    display: block;
    text-align: left;
}
body .free-quote-form_wrapper.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half),
body.single-post .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half),
body .gform_wrapper.gform_validation_error .sprintlaw-qa-form-have-a-question .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0;
    width: 100%;
    background: none;
    border: none;
}
body .free-quote-form_wrapper.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
body.single-post .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
body .gform_wrapper .sprintlaw-qa-form-have-a-question li.gfield.gfield_error.gfield_contains_required div.ginput_container{
    margin-top: 0;
}
body .free-quote-form_wrapper.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .free-quote-form_wrapper.gform_wrapper li.gfield_error .ginput_container_textarea textarea,
body.single-post .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body.single-post .gform_wrapper li.gfield_error .ginput_container_textarea textarea,
body .gform_wrapper .sprintlaw-qa-form-have-a-question li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    border: 1px solid #790000 !important;
}

.sprintlaw-qa-form-have-a-question_wrapper.gform_wrapper.gform_validation_error textarea.textarea{
    height: 162px;
}
body .free-quote-form_wrapper.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):active,
body .free-quote-form_wrapper.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
body.single-post .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):active,
body.single-post .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
body.single-post .gform_wrapper li.gfield_error .ginput_container_textarea textarea:active,
body.single-post .gform_wrapper li.gfield_error .ginput_container_textarea textarea:focus,
body .gform_wrapper .sprintlaw-qa-form-have-a-question li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):active,
body .gform_wrapper .sprintlaw-qa-form-have-a-question li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus{
    border: 1px solid #17c0b9 !important;
}
body .free-quote-form_wrapper.gform_wrapper li.gfield_error div.validation_message,
body.single-post .gform_wrapper li.gfield_error div.validation_message,
body .gform_wrapper .sprintlaw-qa-form-have-a-question li.gfield_error div.validation_message{
    max-width: 100%;
    padding: 0;
    font-size: 10px;
    font-weight: bold;
    line-height: 20px;
}

body .free-quote-form_wrapper.gform_wrapper .gform_footer{
    width: 100%;
    margin: 10px 0 10px 0;
    padding: 0;
    position: relative;
}

body .free-quote-form_wrapper.gform_wrapper .gform_footer input.button,
body .gform_wrapper .sprintlaw-qa-form-have-a-question .gform_footer input.button{
    width: 100% !important;
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    margin: 0 !important;
    height: 52px;
    padding: 0 10px;
    font-size: 15px !important;
    line-height: 52px;
    transition: all .3s ease;
}
body .free-quote-form_wrapper.gform_wrapper .gform_footer input.button:hover + .gform_ajax_spinner,
body .gform_wrapper .sprintlaw-qa-form-have-a-question .gform_footer input.button:hover + .gform_ajax_spinner{
    transform: translateY(-5px);
}

body .free-quote-form_wrapper.gform_wrapper .gform_footer .gform_ajax_spinner,
body .gform_wrapper .sprintlaw-qa-form-have-a-question .gform_footer .gform_ajax_spinner{
    width: 30px;
    position: absolute;
    right: 10px;
    top: 12px;
    margin: 0;
    transition: all .3s ease;
    padding: 0;
}

@media only screen and (max-width: 1199px){
    .gform_wrapper #gform_77 .gform_footer{
        width: 214px;
    }
}
@media only screen and (max-width: 991px){
    #gform_102{
        position: relative;
        overflow: visible;
    }
    #gform_102 ul li.gfield{
        max-width: initial;
        margin-top: 0;
        margin-bottom: 1.625em;
    }
    .gform_wrapper #gform_77 li.gfield.gfield_error.gfield_contains_required{
        padding-right: 16px;;
    }
    #gform_102_6.gfield.input-with-icon.col-sm-12.gfct_add.gfct-icon-MaleFemale.gfct_end.gfield_contains_required.field_sublabel_below.field_description_below.hidden_label.gfield_visibility_visible{
        margin-bottom: 10px;
        margin-top: -15px;
    }
    #gform_102 .ginput_container{
        margin: 0;
    }
    #gform_102 .gfct_fa_span i{
        margin-top: 2px;
        margin-left: 1.8em;
    }
    #gform_102 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
        width: 100%;
        max-width: initial;
        margin: 0;
        padding: 0.8125em;
        font-size: inherit;
        border: solid 1px #efefef;
    }
    #gform_102 input.gfct-uses-fa:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
        padding-left: 4.0625em !important;
    }
    #gform_102 .gfield_label{
        display: none;
    }
    #gform_102 textarea{
        width: 100%;
        max-width: initial;
        margin: 0 !important;
        padding: 0.8125em;
        font-size: inherit;
        height: 100px;
        border: solid 1px #efefef;
    }
    .gform_wrapper #gform_102 .gform_footer{
        width: 240px;
        margin: 0 auto;
        position: relative;
        padding: 0;
        max-width: 100%;
    }
    .gform_wrapper #gform_102 .gform_footer .gform_ajax_spinner{
        width: 30px;
        position: absolute;
        right: 10px;
        top: 12px;
        margin: 0;
    }
    .gform_wrapper #gform_102 .gform_footer input.button {
        width: 100% !important;
        max-width: 100%;
        height: 52px;
        padding: 0 10px;
        font-size: 15px !important;
        line-height: 52px;
        margin: 0;
    }
    #gform_102 ul li.gfield.gfield_error{
        margin-bottom: 1.625em !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        border: none !important;
        background-color: inherit !important;
    }
    #gform_102 li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
    #gform_102 li.gfield_error textarea{
        max-width: initial !important;
        border: 1px solid #23c0b9 !important;
    }
    #gform_102 ul li.gfield.gfield_error .validation_message{
        display: none;
    }

    .gform_wrapper.gform_validation_error #gform_75 .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
        max-width: 100% !important;
        margin-top: 0;
        width: 100%;
    }
    .gform_wrapper #gform_75 ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error{
        margin-top: 0;
        max-width: 100%;
    }
    .gform_wrapper #gform_75 .gform_footer input.button {
        height: 52px !important;
        margin: 0 !important;
    }
    .gform_wrapper form#gform_75 .ginput_container{
        margin-bottom: 0;
    }
    .gform_wrapper form#gform_75 div.validation_error{
        margin: 0 !important;
        padding: 0 !important;
    }
    #gform_wrapper_75 #gform_75 .gfct_fa_span i{
        margin-top: 2px;
    }
    #gform_wrapper_75.gform_validation_error  #gform_75 .gfct_fa_span i{
        margin-top: 10px !important;
    }
}